@charset "utf-8";
/* CSS Document */


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, pre, a, em, font, img,blockquote, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, caption, tbody, tfoot, thead {  
	margin: 0; padding: 0; 
	border: 0; outline: 0; 
	font-size: 100%; 
	vertical-align: baseline;  
	background: transparent;}
h1, h2, h3, h4, h5, h6, p,

ul li {list-style:none;}
img {border:none;}
a { color: #ffffff; font-weight:bold; text-decoration:none; }
a:hover { color:#000;}
.left {float:left;}

.center { text-align:center;}
.clear { clear:both;}
.bold { font-weight:bold}
.italic { font-style:italic}
.underline { text-decoration:underline;}
.center { text-align:center;}
.noborder { border:none}
.noheight { height:0; }
.hidden { display: none !important; }
.border4 { 
	border:1px solid #dddddd; 
	background-color:#f5f5f5;
	padding:4px; }
	
body{
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:14px;line-height:18px;
font-weight:normal;
color:#404040;
margin:0;
text-align:justify;
background: #FFFFFF;
}




/* basegs form element */
.input-text, .button, input, select, textarea, button{ color:#565656; border:#ccc solid 1px; padding:4px; border-radius:2px; }
select{ padding:2px; }
.button, input[type="button"], input[type="submit"], button{ cursor:pointer; padding:2px 5px; display:inline-block; }
.button:hover, input[type="button"]:hover, input[type="submit"]:hover, button:hover{ background:#DFDFDF;}


h1, h2, h3, h4, h5, h6, p, dl, pre, form{margin:0 0 0px}
:focus { outline: 0; }

h1, h2, h3, h4, h5, h6 { font-weight:normal;font-style:italic; color:#000; font-family:Arial, Helvetica, sans-serif;}
h1 {
	font-size:24px;
	color: #FFFFFF; 
	font-weight:bold;
	margin-bottom:10px;
	margin-left:15px;
	margin-top:15px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 {
	font-size:20px;
	color: #FFFFFF;

	font-weight:bold;
	margin-bottom:10px;
	margin-top:10px;
	font-family: Arial, Helvetica, sans-serif;
	}
h3 {
	font-size:24px;
	color: #ffffff;
	font-weight:bold;
	margin-bottom:10px;
	font-size:24px;
	margin-top:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	
h4 {font-size:22px;
	display: block;
	padding-top:14px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style: normal; 
	font-weight:bold;
	color: #FFFF00;  
	text-shadow: 0px 1px 0px #f1f1f1;  }
	
h5 {font-size:16px;}
h6 {font-size:14px;}
p { margin:0 0 8px 0; line-height:20px; }
#total-wrapper{
	width:1100px;
	height: auto;
	margin:auto;
	background: #FFFFFF;
	}

#header-wrapper{
	width:100%;
	height: auto;
	background: url(../images/top-backround.html) repeat-x #CCCCCC;
	margin:auto;
	
	}
.top-header{
	width:1050px;
	height:350px;
	padding-top:1px;
	margin:auto;

	background: url(../images/eehith-banner-image.gif) no-repeat center;
	}
	
.top-header1{
	width:1050px;
	height:220px;
	padding-top:1px;
	margin:auto;
	}

.top-header-inner{
	width:1030px;
	height:140px;
	margin:10px;
	background: #ed1c24;
	}
	
.logo{
	width:227px;
	height:125px;
	float:left;
	margin-top:10px;
	margin-left:20px;

	}

.header-menu-link{
	width:114px;
	height:37px;
	float: right;
	}
.header-menu{
	width:320px; 
	height: auto;
	text-shadow:none;
	float:right;
	text-shadow:none;
	margin-top:30px;
	margin-right:20px;
	color: #1c1c1c;
	font-family: arial;
	font-weight:bold;
	font-size:20px;
	line-height:24px;
	text-decoration:none;
	text-align:left;
	
	}
#body-wrapper{
	width:100%;
	height:auto;
	margin:auto;
	background: #CCCCCC ;
	

	
	}
.body-inner{
	width:1050px;
	height:auto;
	margin:auto;
	background:#4d4b4c;

	}

.body-inner-cont{
	width:1005px;
	height:auto;
	margin:auto;
	float:left;
	margin-left:20px;
	}

.body-inner-cont1{
	width:1020px;
	height:auto;
	margin:auto;
	float:left;
	}
.body-cont-text{
	width:960px;
	height:auto;
	margin-left:20px;
	margin-top:20px;
	float: left;
	color:#FFFFFF;
}
.body-cont-text1{
	width:990px;
	height:auto;
	margin-left:30px;
	margin-top:20px;
	float: left;
	color:#FFFFFF;

}

.project-body-cont-text{
	width:960px;
	height:auto;
	margin-left:20px;


	float: left;
	color:#FFFFFF;
}

.welcome-header{
	width:710px;
	height:52px;
	margin-top:10px;
	float:left;
	margin-left:10px;
	background:url(../images/header-image.png) no-repeat;
	}
	
.welcome-header1{
	width:500px;
	height:52px;
	margin-top:10px;
	float:left;
	margin-left:10px;
	background:url(../images/header-image.png) no-repeat;
	}
.home-head-ad{
	width:460px;
	height:52px;
	margin-top:10px;
	float:left;
	margin-left:10px;

	}
.menu1-total{
	width:1050px;
	height:30px;
	margin:auto;
	background:#4d4b4c;

	}
.banner{
	width:688px;
	height:280px;
	margin:auto;
	margin-right:30px;
	float: right;
	background:#e5e5e5;
	
	}
.slide-banner{
	width:670px;
	height:320px;
	margin-right:30px;

	float:right;
	}
.gallery-home{
	width:250px;
	height:290px;
	float:right;
	margin-right:40px;
	margin-top:20px;

	
	}
.home-contact-adrs{
	width:150px;
	margin:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
 	margin-top:110px; 
	color: #0f5500;
	}	
	
.home-contact-adrs1{
	width:150px;
	margin:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
 	margin-bottom:6px;
	line-height:16px;
	color: #0f5500;
	}	
/*---------------- MAIN NAVIGATION --------------- */
.menu-total{
	width:620px;
	height:50px;
	padding-top:10px;
	float:right;
	margin-left:30px;
	margin-top:-30px;
}


.menu-total1{
	width:640px;
	height:50px;
	padding-top:10px;
	float:right;
	margin-left:30px;
	margin-top:-30px;
}


/*---------------- Base */
.dd-menu, .dd-menu ul {
	padding: 0;
	margin: 0;
	margin-left:20px;
	list-style-type: none;
	font: 12px  Arial, Helvetica, sans-serif;

}
.dd-menu ul {
	font: 12px Georgia, Arial, Helvetica, sans-serif;
	color:#f9f7ec;
		display:block;


}
.dd-menu li {


position: relative;
	float: left;

}
.dd-menu li a {
	position: relative;
	float: left;
	text-decoration: none;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;
	border-radius: 12px;
	behavior: url(js/misc/PIE.html);
	background:#ed1e24;
	color: #FFFFFF;

}

/*---------------- Links level 1 */
.dd-menu li { margin-left: 5px; }
.dd-menu li:first-child { margin-left: 0; }
.dd-menu li a {
	height: 30px;
	line-height: 27px;
	padding: 0 17px;
	
}
.dd-menu li a:hover, .dd-menu li.current-menu-item a {
	position: relative;
	float: left;
	text-decoration: none;
	color:#ffffff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 12px;
	background: #000000;
	margin-bottom:10px;
	
}

.fotter{
	width:1050px;
	height:164px;
	margin:auto;
	background: url(../images/footer-background.jpg) center no-repeat;
	}
	
.footer-botm{
	width:1050px;
	height:30px;
	margin:auto;
	background:#4d4b4c;
	
	}
	
.botm-menu{
	width:620px;
	height:30px;
	margin:auto;
	float:right;
	margin-top:120px;
	padding-top:10px;
}
	
.botm-menu ul { }

.botm-menu ul li { display:inline; padding:20px;text-shadow:none;  }

.botm-menu ul li a { color: #FFFFFF; font-family: arial;	 font-weight:bold; font-size:11px;   text-decoration:none;  }

.botm-menu ul li a:hover {  color:#ed1e24;   font-family: arial;	 font-weight:bold; font-size:11px;   text-decoration:none;  }


 .footer_right { margin-top:5px; width:300px; float:right; text-align:right; margin-right:40px;  color:#000000;  background:none; }
 
 .footer_right a { color:#ffffff; font-size:12px; }
 
 
 .footer_right a:hover { text-decoration:underline;}
 
 
 .footer_left { margin-top:5px; width:300px; float:left; margin-left:40px; font-weight:bold;   color:#ffffff;  background:none; }
 
 .footer_left a { color:#ffffff; font-size:12px; }
 
 
 .footer_left a:hover { text-decoration:underline;}
 
 
 .gallery-text-head{
	width:167px;
	height:30px;
	float:left;
	margin:10px;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding-top:10px;
	font-weight:bold;
	text-align:center;
	background:#c21846;
	margin-top:0px;
	


	}
.body-cont{
	width:1000px;
	height:auto;
	margin:auto;
	margin-top:10px;
	}
.bdoy-cont-left{

	height:auto;
	float:left;
	margin-left:40px;

	}
.bdoy-cont-right{
	width:280px;
	height:auto;
	float:right;
	
	}
.contat-form-total{
	width:420px;
	height:auto;
	float: right;
	margin-left:30px;
	margin-top:20px;

	
	}
.video-div{
	width:100px;
	height:90px;
	float:left;
	margin:10px;

	background:#CCCCCC;

	}
	
.gallery-div{
	width:200px;
	height:180px;
	float:left;
	margin:20px;

	background:#CCCCCC;

	}
.img-border {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #e5e5e5;
    border-image: none;
    border-style: solid;
    border-width:5px;
    display: block;
    float: left;
    
	}
.txt{
	color:#000000;
	}


.side-book-list-total{
	width:246px;
	height:190px;
	float:right;
	background:url(../images/now-book-back.html) no-repeat;
	margin-right:20px;
	margin-top:30px;	
}

.side-book-list{
	width:620px;
	float: left;
	padding:0px;
}

.side-book-list ul{
	margin:0;
	}
	
.side-book-list li{ 
	background: url(../images/bult.png) no-repeat;
	font-size:12px; 
	line-height:42px;
	padding-left:25px;
	font-weight:bold;
	color: #FFFFFF;
	display: block;
	margin-top:10px;
	clear:both;
	float:left;
	}
.side-book-list-a{
	width:320px;
	float: left;
	padding:0px;
}
.side-book-list1{
	width:620px;
	float: left;
	padding:0px;
}

.side-book-list1 ul{
	margin:0;
	}
	
.side-book-list1 li{ 
	font-size:12px; 
	line-height:42px;
	padding-left:25px;
	font-weight:bold;
	color: #FFFFFF;
	display: block;
	margin-top:10px;
	clear:both;
	float:left;
	}


.side-book-list2{
	width:250px;
	float: left;
	padding:0px;
}

.side-book-list2 ul{
	margin:0;
	}
	
.side-book-list2 li{ 
	background: url(../images/bult1.png) no-repeat;
	font-size:12px; 
	line-height:20px;
	padding-left:25px;
	font-weight:bold;
	color: #FFFFFF;
	display: block;
	margin-top:10px;
	clear:both;
	float:left;
	}
	
.side-book-list3{
	width:280px;
	float: left;
	padding:0px;
}

.side-book-list3 ul{
	margin:0;
	}
	
.side-book-list3 li{ 
	background: url(../images/bult1.png) no-repeat;
	font-size:12px; 
	line-height:20px;
	padding-left:25px;
	font-weight:bold;
	color: #FFFFFF;
	display: block;
	margin-top:10px;
	clear:both;
	float:left;
	}
.side-book-list4{
	width:550px;
	float: left;
	padding:0px;
}

.side-book-list4 ul{
	margin:0;
	}
	
.side-book-list4 li{ 
	background: url(../images/bult1.png) no-repeat;
	font-size:12px; 
	line-height:20px;
	padding-left:25px;
	font-weight:bold;
	color: #FFFFFF;
	display: block;
	margin-top:10px;

	clear:both;
	float:left;
	}
.txt{
	color:#FFFFFF;
	}
	
	
.project-sumal-div{
	width: 222px;
	height: 157px;
	float:left;
	margin:8px;
	}
	
.project-menu-total{
	width:610px;
	height:40px;
	float:left;
	margin-top:10px;

	clear:both;

}


/*---------------- Base */
.project-dd-menu, .project-dd-menu ul {
	padding: 0;
	margin: 0;
	margin-left:20px;
	list-style-type: none;
	font: 12px  Arial, Helvetica, sans-serif;

}
.project-dd-menu ul {
	font: 12px Georgia, Arial, Helvetica, sans-serif;
	color:#f9f7ec;
		display:block;


}
.project-dd-menu li {


position: relative;
	float: left;

}
.project-dd-menu li a {
	position: relative;
	float: left;
	text-decoration: none;
	padding:8px;
		margin-right:10px;

	behavior: url(js/misc/PIE.html);
	background:#ed1e24;
	color: #FFFFFF;
}


.project-dd-menu li a:hover, .project-dd-menu li.current-menu-item a {
	position: relative;
	float: left;
	text-decoration: none;
	color:#ffffff;
	margin-right:10px;



	background: #000000;
	margin-bottom:10px;
	
}